English Amiga Board Amiga Lore


Go Back   English Amiga Board > Support > support.Apps

 
 
Thread Tools
Old 28 February 2010, 01:01   #1
Peter
Unemployed & Lovin' it
Peter's Avatar
 
Join Date: Nov 2006
Location: Kent
Age: 49
Posts: 2,614
Cant Run OpenURL Prefs

I have installed OpenURL 7.6 and I cant run the prefs - I just keep getting an error message...

"OpenURL Error" - "Cant open openurl.library7.6 or higher"

I have tried un-installing and using version 7.5 but still get the same error.

I appear to have all the files in the correct places and have MUI3.8 installed ok.

This is on my A1200/030 with Classic Workbench installed.
Anyone else had similar problems with this I wonder?
Peter is offline  
AdSense AdSense  
Old 28 February 2010, 12:27   #2
Peter
Unemployed & Lovin' it
Peter's Avatar
 
Join Date: Nov 2006
Location: Kent
Age: 49
Posts: 2,614
Does anyone even have it installed/use it?
Peter is offline  
Old 28 February 2010, 13:42   #3
Bamiga2002
BlizzardPPC'less

Bamiga2002's Avatar
 
Join Date: May 2004
Location: Finland
Age: 40
Posts: 3,211
Send a message via MSN to Bamiga2002
Same problem for me...
Bamiga2002 is offline  
Old 28 February 2010, 19:19   #4
hit
Registered User
 
Join Date: Jun 2008
Location: planet earth
Posts: 1,115
they have a bug-tracker on their sf.net page:
http://sourceforge.net/projects/openurllib/support
http://sourceforge.net/tracker/?grou...75&atid=790726

it seems, you can add new bug report without the need to register on sf.net.
hit is offline  
Old 05 March 2010, 22:08   #5
Peter
Unemployed & Lovin' it
Peter's Avatar
 
Join Date: Nov 2006
Location: Kent
Age: 49
Posts: 2,614
I am having much more success with version 7.4 of OpenURL - I have put it in the Zone for anyone who is interested... one at a time please...
Peter is offline  
Old 05 March 2010, 22:24   #6
Bloodwych
Moderator

Bloodwych's Avatar
 
Join Date: Jun 2001
Location: I'm behind you!
Posts: 3,763
Most versions of the ClassicWB already come with openURL - not sure which version it was though and I never botherd testing it to any great lengths.
Bloodwych is offline  
Old 05 March 2010, 22:52   #7
Peter
Unemployed & Lovin' it
Peter's Avatar
 
Join Date: Nov 2006
Location: Kent
Age: 49
Posts: 2,614
I fell into the trap of upgrading without backing up my original installed version - I never checked to see which version was installed with my CW installation...

This all came about when I upgraded to YAM2.6 - another upgrade that proved to be a disaster - that doesn't run on my set up either...!

I have gone back to YAM 2.5 (with no icons) and that runs fine - OpenURL 7.4 as stated runs fine also.

If it ain't broke don't fix it - WWIFL ("When Will I F-ing learn")

My advice - avoid both these upgrades!
Peter is offline  
Old 05 March 2010, 23:16   #8
Bloodwych
Moderator

Bloodwych's Avatar
 
Join Date: Jun 2001
Location: I'm behind you!
Posts: 3,763
Oh well, at least unlike windows installing stuff doesn't mess up your registry or add unwanted context menu items. You can easily tidy up a few libs and clear out any prefs files from ENV: in Workbench when you mess up.
Bloodwych is offline  
Old 06 March 2010, 11:25   #9
daxb
Registered User
 
Join Date: Oct 2009
Location: Germany
Posts: 1,725
I use OpenURL 7.6 on A1200 040 OS3.1 without problems. Did you checked version of openurl.library manualy. Should look like: openurl.library 7.6 [OS3/m68k] (24.10.2009)
daxb is offline  
Old 06 March 2010, 12:25   #10
Bloodwych
Moderator

Bloodwych's Avatar
 
Join Date: Jun 2001
Location: I'm behind you!
Posts: 3,763
Try removing the OpenURL prefs files from ENV: and ENVARC: (one file has the OpenURL path and the other settings) and Libs:OpenURL.Library and Prefs:OpenURL, then install versiom 7.6. Make sure you use the correct OS version.

Perhaps when you installed the newer version, an old lib and/or old ENV: prefs were causing problems.

I had a look at what version comes with the ClassicWB packs - it's 7.0 so could do with an update I guess.
Bloodwych is offline  
Old 06 March 2010, 13:20   #11
Peter
Unemployed & Lovin' it
Peter's Avatar
 
Join Date: Nov 2006
Location: Kent
Age: 49
Posts: 2,614
Thanks for the advice guys - I did spend a bit of time trying out all these options - the update should have been pretty straight forward... I was very careful to make sure that I had done everything correctly and had the correct OS version installed with no older versions still resident - I am no expert so I could have over looked something but I had the same problems with version 7.5

The fact that version 7.4 works suggests to me that either I am doing something really stupid () or the latest two versions are just not happy with my A1200 set up - although I have a pretty simple Classic Workbench install and I haven't really made any major changes.

Strange that YAM2.6 isn't happy either but I have loads and loads of other programs installed and all work perfectly.
Peter is offline  
AdSense AdSense  
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
Can't save prefs JohnnyD support.Apps 2 29 May 2010 22:38
how to run winuae and run Tau Ceti Academy ??? funkycatspangky support.Games 7 22 July 2007 18:51
WB 3.9 Prefs prob Rod4000 New to Emulation or Amiga scene 7 09 January 2007 23:51
WHDLoad.prefs Anubis project.ClassicWB 14 22 September 2006 15:03
WHDLoad.prefs Anubis project.WHDLoad 9 23 August 2006 14:30

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 14:48.


Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Page generated in 0.19163 seconds with 11 queries